<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include
        android:id="@+id/titleBar"
        layout="@layout/title_white_bar"/>

    <include
        android:id="@+id/searchLayout"
        layout="@layout/layout_search_layout" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/deviceList"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>

    <TextView
        android:id="@+id/tvHint"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_15"
        android:layout_marginEnd="@dimen/dp_15"
        android:layout_marginTop="@dimen/dp_10"
        android:textSize="@dimen/sp_15"
        android:text="温馨提示：当绑定体脂秤时，请站立在体脂秤上方，待屏幕开始闪烁处于开机状态即可绑定。"
        android:textColor="@color/col_7c7"/>

</LinearLayout>